View Issue Details

IDProjectCategoryView StatusLast Update
0007059Anastasisanastasis-webuipublic2021-11-16 14:45
ReporterFlorian Dold Assigned Tosebasjm  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionGit master 
Target Version0.3.0Fixed in Version0.3.0 
Summary0007059: pressing the "enter" key should go to the next step
DescriptionIn the various data entry screens, pressing "enter" should invoke the "next" action. Otherwise users have to use their mouse or tab-navigate to the "next" button.
TagsNo tags attached.

Activities

sebasjm

2021-11-12 17:13

developer   ~0018476

fix in 377e78e8..38b84bb8
also the confirmation modal get focus on the button so it can be continued with enter con cancelled with esc

Issue History

Date Modified Username Field Change
2021-11-01 11:49 Florian Dold New Issue
2021-11-01 14:24 Florian Dold Assigned To => sebasjm
2021-11-01 14:24 Florian Dold Status new => assigned
2021-11-12 17:13 sebasjm Status assigned => resolved
2021-11-12 17:13 sebasjm Resolution open => fixed
2021-11-12 17:13 sebasjm Note Added: 0018476
2021-11-16 14:45 Christian Grothoff Product Version => Git master
2021-11-16 14:45 Christian Grothoff Fixed in Version => 0.3.0
2021-11-16 14:45 Christian Grothoff Target Version => 0.3.0